Subject: Re: [bug#67143] [PATCH] gnu: Add python-pyreadstat 1.2.4.

From: Troy Figiel <[email-masked]>
Date: Sun, 07 Jan 2024 17:48:55 +0100

I noticed that the first few patches I sent to Guix, were sent without a
base-commit. I have rebased the patch that follows on master and given
it a base-commit.

Best wishes,

Troy